package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_zphfw_log")
public class RsRlzyZphfwLogPO {
    @TableId(value = "rs_rlzy_zphfw_log_lsh", type = IdType.ASSIGN_UUID)
    private String rsrlzyzphfwloglsh;//招聘会访问日志流水号
    @TableField(value = "rs_rlzy_zphgl_lsh")
    private String rsrlzyzphgllsh;//招聘会管理流水号
    @TableField(value = "rs_yhlsh")
    private String rsyhlsh;//用户流水号
    @TableField(value = "ts_rylx")
    private String tsrylx;//人员类型--01 个人 02 企业 03 游客
    @TableField(value = "ts_cjsj")
    private String tscjsj;//创建时间

    public String getRsrlzyzphfwloglsh() {
        return rsrlzyzphfwloglsh;
    }

    public void setRsrlzyzphfwloglsh(String rsrlzyzphfwloglsh) {
        this.rsrlzyzphfwloglsh = rsrlzyzphfwloglsh;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getTsrylx() {
        return tsrylx;
    }

    public void setTsrylx(String tsrylx) {
        this.tsrylx = tsrylx;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}
